package com.brilliance.isc.counter.exception;

import com.brilliance.isc.constant.BizCode;
import com.brilliance.isc.exception.RestBizException;

public class CounterException  extends RestBizException {

    public CounterException(String message) {
        super(BizCode.COUNTER_ERROR, message);
    }
}
